uuid: a335e596-89eb-4a99-aed4-4dc641d624f4
langcode: de
status: true
dependencies:
  config:
    - system.menu.vereinsmitgliedschaft
  module:
    - context
    - system
    - user
  theme:
    - sash_backend
id: vereinsmitgliedschaft
theme: sash_backend
region: sidebar
weight: -6
provider: null
plugin: 'system_menu_block:vereinsmitgliedschaft'
settings:
  id: 'system_menu_block:vereinsmitgliedschaft'
  label: Vereinsmitgliedschaft
  provider: system
  label_display: visible
  level: 1
  depth: 0
  expand_all_items: true
visibility:
  context:
    id: context
    values: ''
    negate: null
    context_mapping: {  }
  context_all:
    id: context_all
    values: ''
    negate: null
    context_mapping: {  }
  user_status:
    id: user_status
    user_status:
      viewing_profile: '0'
      logged_viewing_profile: '0'
      own_page_true: '0'
      field_value: '0'
    user_fields: uid
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
  user_role:
    id: user_role
    roles:
      vereinsmitglied: vereinsmitglied
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
